    
    <include>
            <caption pos="0,0,-0,30" show="1" font="adding:0">
            <!-- <text pos="29,9">@string/title</text> -->
              <imgbtn name="OnRefresh" skin="skin_imgress" pos="29,0" tip="刷新线路" animate="1"/>
            <imgbtn name="btn_close" skin="_skin.sys.btn.close"    pos="-45,0" tip="close" animate="1"/>
            </caption>
        
            <window pos="5,[2,-5,-5">
            <window size="-2,-2" layout="vbox" gravity="center" >
                <window size="-2,-1" layout="vbox"   gravity="left"  extend="0,30,0,0">
                    <text name="username" extend="35,0,0,0" colorText="#ffffff">用户名</text>
                    <img skin="skin_line" extend="35,10,0,0"/>
                    <text name="username_time" extend="35,10,0,0" colorText="#ffffff">到期时间</text>
                    <img skin="skin_line" extend="35,10,0,0"/>
                    <text name="username_liulaing" extend="35,10,0,0" colorText="#ffffff">用户流量</text>
                    <img skin="skin_line" extend="35,10,0,0"/>
                    <window size="-2,-1" layout="hbox"   gravity="center"  extend="0,10,0,0">
                            <link name="username_jiaocheng" extend="35,0,0,0" colorText="#ffffff">使用教程</link>
                            <link name="username_chongzhi" extend="35,0,0,0" colorText="#ffffff">充值续费</link>
                            <link name="username_tuiguang" extend="35,0,0,0" colorText="#ffffff">推广地址</link>
                            <link name="username_online_kf" extend="35,0,0,0" colorText="#ffffff">在线客服</link>
                    </window>
                     <img skin="skin_line" extend="35,10,0,0"/>
                      <window size="-2,-1" layout="vbox"   gravity="left"  extend="0,10,0,0">
                            <text name="httpproxy" extend="35,0,0,0" colorText="#ffffff">http代理地址</text>
                            <text name="socksproxy" extend="35,5,0,0" colorText="#ffffff">socksProxy</text>
                    </window>
                    <img skin="skin_line" extend="35,10,0,0"/>
                </window>

                
                <window size="-2,-1" layout="vbox"   gravity="center"  extend="0,20,0,0">
                    <text name="text_touch" colorText="#ffffff88" font="adding:5,bold:1" extend="0,0,0,0" >消息</text>
                    <imgbtn name="connect_touch"  skin="skin_btnswitchoff" extend="0,11,0,0" tip="Touch to connect" animate="1"/>

                </window>

                    <window name="selectnode" size="200,45" layout="hbox"  skin="skin_btnselection"  gravity="center" extend="0,10,0,0"> 
                            <img skin="skin_default" extend="10,0,0,0"/>
                            <text name="node_name" colorText="#D8D8D8"  extend="5,0,0,0" font="adding:5,bold:1">智能选线</text>
                            <text name="node_delay" colorText="#D8D8D8" extend="15,0,0,0" ></text>
                    </window>


                <tabtypecontrol name="sysmode" size="400,45" gravity="center" extend="47,25,44,0"/>
                <tabtypecontrol name="routemode" size="400,45" gravity="center" extend="47,5,44,0"/>

                <window size="220,-1" layout="vbox" gravity="center" extend="0,15,0,0">     
                    <link name="app_version" colorText="#707070"  extend="5,0,0,0" >版本号:正在检测...</link> 
                </window>
                
            </window>

            </window>
    </include>